<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="style.css">


</head>
<body>
<div class="list">  </div>
<script src="script_promise_all.js"></script>
<!--<script src="script_xml.js"></script>-->
<!--<script src="script_fetch.js"></script>-->
</body>
</html>